Bug 434046 - maven-surefire failed massrebuild attempt for GCC 4.3
maven-surefire failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: maven-surefire (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Deepak Bhole
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 07:59 EST by Jesse Keating
Modified: 2013-01-09 21:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-28 16:13:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 07:59:07 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=438023
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-23 16:28:17 EST
[ERROR] Nonexistent component: org.codehaus.plexus.i18n.I18N
[INFO] ------------------------------------------------------------------------
[ERROR] BUILD ERROR
[INFO] ------------------------------------------------------------------------
[INFO] Internal error in the plugin manager executing goal
'org.apache.maven.plugins:maven-javadoc-plugin:2.0-SNAPSHOT:javadoc': Unable to
find the mojo
'org.apache.maven.plugins:maven-javadoc-plugin:2.0-SNAPSHOT:javadoc' in the
plugin 'org.apache.maven.plugins:maven-javadoc-plugin'
Component descriptor cannot be found in the component repository:
org.codehaus.plexus.i18n.I18N.
[INFO] ------------------------------------------------------------------------
Comment 2 Deepak Bhole 2008-02-28 16:13:46 EST
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.